Bug 443875 - Bad: Installer crashed
Bad: Installer crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-23 15:51 EDT by JT
Modified: 2008-08-04 10:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 10:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JT 2008-04-23 15:51:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9b5) Gecko/2008041301 Fedora/3.0-0.54.beta5.fc9 Firefox/3.0b5

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Choose custom partitioning, select variable and formatting, allow to complete.
2.  Select Next/Finish and allow Fedora 9 Preview to complete formatting and installing.  No interaction required.
3. Installer (Anaconda) error appears allowing error to be saved.  

Actual Results:
Saved the error.txt, allowed the Installer to exit naturally, and contacted Bugzilla.

Expected Results:


Additional info:
Below is entire contents of the saved .txt file...

anaconda None exception report
Traceback (most recent call first):
  File "/usr/lib/anaconda/isys.py", line 359, in umount
    rc = _isys.umount(what)
  File "/usr/lib/anaconda/fsset.py", line 233, in umount
    isys.umount(path, removeDir = 0)
  File "/usr/lib/anaconda/fsset.py", line 2175, in umount
    self.mountpoint))
  File "/usr/lib/anaconda/livecd.py", line 262, in _doFilesystemMangling
    e.umount(anaconda.rootPath)
  File "/usr/lib/anaconda/livecd.py", line 316, in doPostInstall
    self._doFilesystemMangling(anaconda)
  File "/usr/lib/anaconda/backend.py", line 212, in doPostInstall
    anaconda.backend.doPostInstall(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 131, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1259, in nextClicked
    self.anaconda.dispatch.gotoNext()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 80, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 1280, in handleRenderCallback
    self.currentWindow.renderCallback()
SystemError: (16, 'Device or resource busy')

Local variables in innermost frame:
what: /mnt/sysimage/usr
removeDir: 0


Anaconda instance, containing members:
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.ppw: InstallProgressWindow instance, containing members:
    intf.ppw.pixmaps: [progress_first.png]
    intf.ppw.intf: Already dumped
    intf.ppw.adbox: <gtk.EventBox object at 0x2b0a500 (GtkEventBox at 0x2b9e2e0)>
    intf.ppw._updateChange: 0.01
    intf.ppw.adpix: <gtk.Image object at 0x2b0a460 (GtkImage at 0x2a622f0)>
    intf.ppw._showPercentage: False
    intf.ppw.infolabel: <WrappingLabel object at 0x2b0a550 (GtkLabel at 0x2a62910)>
    intf.ppw.ics: InstallControlState instance, containing members:
      intf.ppw.ics.prevEnabled: False
      intf.ppw.ics.cw: InstallControlWindow instance, containing members:
        intf.ppw.ics.cw.handle: 6964
        intf.ppw.ics.cw.currentWindow: Already dumped
        intf.ppw.ics.cw.mainxml: <glade.XML object at 0x2138eb0 (PyGladeXML at 0x21f5010)>
        intf.ppw.ics.cw.window: <gtk.Window object at 0x2138e60 (GtkWindow at 0x2201180)>
        intf.ppw.ics.cw.installFrame: <gtk.Frame object at 0x2138f50 (GtkFrame at 0x2173b30)>
        intf.ppw.ics.cw.anaconda: Already dumped
        intf.ppw.ics.cw.reloadRcQueued: 0
      intf.ppw.ics.nextEnabled: False
      intf.ppw.ics.grabNext: True
      intf.ppw.ics.title: Installing Packages
    intf.ppw.progress: <gtk.ProgressBar object at 0x2b0a050 (GtkProgressBar at 0x2a926e0)>
  intf.icw: Already dumped
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
mediaDevice: None
methodstr: livecd:///dev/mapper/live-osimg-min
dispatch: <dispatch.Dispatcher object at 0x213bd50>
rootPath: /mnt/sysimage
isKickstart: False
_loaderMethodstr: livecd:///dev/mapper/live-osimg-min
id: InstallData instance, containing members:
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.instProgress: None
  id.upgradeRoot: None
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x1e120e0>]
Primary Video Card Info:
device: None
driver : nv
descr : nVidia Corporation G70 [GeForce 7600 GS]
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -s, 1440, -dpms, -v, -ac, -nolisten, tcp]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: nVidia Corporation G70 [GeForce 7600 GS]
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: nv
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 848x480, 854x480, 1024x600, 1024x768, 1152x768, 1152x864, 1200x900, 1280x720, 1280x800, 1280x854, 1280x960, 1280x1024, 1360x768, 1400x900, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1920x1080, 1920x1200, 1920x1440, 2048x1536, 2560x1600]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: None
      id.xsetup.xserver.mousehw: None
      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /dev/null
      id.xsetup.xserver.config: None
      id.xsetup.xserver.display: :9
    id.xsetup.anaconda: Already dumped
  id.keyboard: Keyboard instance, containing members:
    id.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
    id.keyboard.type: PC
    id.keyboard.beenset: 1
    id.keyboard._mods: KeyboardModels instance, containing members:
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: True
    id.timezone.tz: America/New_York
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x2148e10>
  id.methodstr: livecd:///dev/mapper/live-osimg-min
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x1d727e8>>
    id.fsset.volumesCreated: 1
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x1d727e8>>
    id.fsset.migratedfs: 1
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x1d727e8>>
    id.fsset.entries: [fsentry -- device: sda5   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /1 fsprofile: None

, fsentry -- device: sda9   mountpoint: /var
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /var fsprofile: None

, fsentry -- device: sda6   mountpoint: /usr
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /usr fsprofile: None

, fsentry -- device: sda13   mountpoint: /tmp
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /tmp fsprofile: None

, fsentry -- device: sda8   mountpoint: /usr/local
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /usr/local fsprofile: None

, fsentry -- device: sda12   mountpoint: /home
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /home fsprofile: None

, fsentry -- device: sda7   mountpoint: /opt
  fsystem: ext3 format: True
  ismounted: 1  options: 'defaults'
  label: /opt fsprofile: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  label: None fsprofile: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 1  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 1  options: 'defaults'
  label: None fsprofile: None

, fsentry -- device: sda10   mountpoint: swap
  fsystem: swap format: True
  ismounted: 1  options: 'defaults'
  label: SWAP-sda10 fsprofile: None

]
    id.fsset.mountcount: 18
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: None
  id.x_already_set: 1
  id.backend: LiveCDCopyBackend instance, containing members:
    id.backend.modeText: 
    id.backend.instPath: /mnt/sysimage
    id.backend.skipFormatRoot: True
    id.backend.instLog: None
    id.backend.supportsUpgrades: False
    id.backend.osimg: //dev/mapper/live-osimg-min
    id.backend.supportsPackageSelection: False
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {sda: True}
    id.diskset.disks: {sda: <PedDisk object at 0x28e95b0>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.users: None
  id.displayMode: g
  id.auth: --enableshadow --passalgo=sha512
  id.ksdata: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader._configdir: /boot/grub
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.serialDevice: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.timeout: None
    id.bootloader._configname: grub.conf
    id.bootloader.device: sda
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader._drivelist: [sda]
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: sda5
      id.bootloader.images.images: {'sda5': ('linux', 'Fedora 9', True), 'sda11': ('Other', 'Other', 'fat32')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: 0
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {eth0: DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:19:d1:aa:a2:0a
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: <installclass.DefaultInstall object at 0x188fe50>
  id.partitions: Partitions instance, containing members:
    id.partitions.useFdisk: 0
    id.partitions.isKickstart: 0
    id.partitions.globalPassphrase: 
    id.partitions.autoClearPartType: 0
    id.partitions.autoEncryptPass: 
    id.partitions.nextUniqueID: 11
    id.partitions.reinitializeDisks: 0
    id.partitions.autoClearPartDrives: []
    id.partitions.protected: [sr0]
    id.partitions.useAutopartitioning: 1
    id.partitions.anaconda: Already dumped
    id.partitions.zeroMbr: 0
    id.partitions.encryptedDevices: {}
    id.partitions.requests: [PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: ext3FileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 1
        origfstype.name: ext3
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.resizable: True
        origfstype.fsprofile: None
        origfstype.needProgram: None
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.fsProfileSpecifier: -T
        origfstype.packages: [e2fsprogs]
        origfstype.supportsFsProfiles: True
        origfstype.extraFormatArgs: [-j]
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0x1562f20>
        origfstype.maxLabelChars: 16
      primary: None
      fsopts: None
      preexist: 1
      fslabel: PCLOS2008GNOME
      uniqueID: 2
      device: sda5
      mountpoint: /
      requestSize: 4769.23535156
      grow: 0
      size: 4769.23535156
      targetSize: None
      end: 9767519
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda5
        dev.doLabel: 1
      maxSizeMB: None
      start: 126
      protected: 0
      maxResizeSize: 4769.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      drive: sda
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 152586.092285
      size: 152586.092285
      end: 312496379
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda1
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 152586.0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: FATFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: vfat
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.resizable: False
        origfstype.fsprofile: None
        origfstype.needProgram: None
        origfstype.maxSizeMB: 1048576
        origfstype.supported: -1
        origfstype.defaultOptions: umask=0077,shortname=winnt
        origfstype.fsProfileSpecifier: None
        origfstype.packages: [dosfstools]
        origfstype.supportsFsProfiles: False
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0x1567b90>
        origfstype.maxLabelChars: 16
      primary: None
      drive: sda
      dev: None
      uniqueID: 9
      mountpoint: None
      requestSize: 102994.817871
      size: 102994.817871
      end: 306632654
      encryption: None
      grow: 0
      start: 95699268
      ignoreBootConstraints: 0
      type: 1
      resizable: True
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda11
      maxSizeMB: None
      targetSize: None
      fsprofile: None
      fslabel: None
      protected: 0
      maxResizeSize: 102994.0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: opt
      uniqueID: 4
      device: sda7
      mountpoint: /opt
      requestSize: 3812.26904297
      grow: 0
      size: 3812.26904297
      targetSize: None
      end: 23438834
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda7
        dev.doLabel: 1
      maxSizeMB: None
      start: 15631308
      protected: 0
      maxResizeSize: 3812.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: home
      uniqueID: 7
      device: sda12
      mountpoint: /home
      requestSize: 11444.7128906
      grow: 0
      size: 11444.7128906
      targetSize: None
      end: 60548984
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda12
        dev.doLabel: 1
      maxSizeMB: None
      start: 37110213
      protected: 0
      maxResizeSize: 11444.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: None
      uniqueID: 5
      device: sda8
      mountpoint: /usr/local
      requestSize: 3812.26904297
      grow: 0
      size: 3812.26904297
      targetSize: None
      end: 31246424
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda8
        dev.doLabel: 1
      maxSizeMB: None
      start: 23438898
      protected: 0
      maxResizeSize: 3812.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: None
      uniqueID: 8
      device: sda13
      mountpoint: /tmp
      requestSize: 17163.1625977
      grow: 0
      size: 17163.1625977
      targetSize: None
      end: 95699204
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda13
        dev.doLabel: 1
      maxSizeMB: None
      start: 60549048
      protected: 0
      maxResizeSize: 17163.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: swapFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: swap
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 1
        origfstype.resizable: False
        origfstype.fsprofile: None
        origfstype.needProgram: None
        origfstype.maxSizeMB: 8388608
        origfstype.supported: 1
        origfstype.defaultOptions: defaults
        origfstype.fsProfileSpecifier: None
        origfstype.packages: []
        origfstype.supportsFsProfiles: False
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0x1567010>
        origfstype.maxLabelChars: 15
      primary: None
      fsopts: None
      preexist: 1
      fslabel: None
      uniqueID: 10
      device: sda10
      mountpoint: None
      requestSize: 2863.11621094
      grow: 0
      size: 2863.11621094
      targetSize: None
      end: 312496379
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda10
        dev.doLabel: 1
      maxSizeMB: None
      start: 306632718
      protected: 0
      maxResizeSize: 2863.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: usr
      uniqueID: 3
      device: sda6
      mountpoint: /usr
      requestSize: 2863.11621094
      grow: 0
      size: 2863.11621094
      targetSize: None
      end: 15631244
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda6
        dev.doLabel: 1
      maxSizeMB: None
      start: 9767583
      protected: 0
      maxResizeSize: 2863.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      fsprofile: None
      resizable: True
      format: True
      migrate: 0
      origfstype: Already dumped
      primary: None
      fsopts: None
      preexist: 1
      fslabel: var
      uniqueID: 6
      device: sda9
      mountpoint: /var
      requestSize: 2863.11621094
      grow: 0
      size: 2863.11621094
      targetSize: None
      end: 37110149
      encryption: None
      drive: sda
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda9
        dev.doLabel: 1
      maxSizeMB: None
      start: 31246488
      protected: 0
      maxResizeSize: 2863.0
      multidrive: None
      ignoreBootConstraints: 0
      type: 1
      fstype: Already dumped
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1 
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1
  size: 1024  lvname: LogVol00  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1 
  device: None drive: None  primary: None
  size: 200  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  options: 'None'
  fsprofile: None  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1
  size: 1000  lvname: LogVol01  volgroup: lvm
  options: 'None'  fsprofile: None  encryption: 'None'
]
    id.partitions.deletes: []
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: en_US.utf8
    id.instLanguage.default: en_US.utf8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/anaconda.log:
07:05:24 INFO    : using only installclass _Fedora
07:05:24 INFO    : anaconda called with cmdline = ['/usr/sbin/anaconda', '--method=livecd:///dev/mapper/live-osimg-min', '--lang', 'en_US.utf8']
07:05:24 INFO    : Display mode = g
07:05:24 INFO    : Method = livecd:///dev/mapper/live-osimg-min
07:05:28 INFO    : Starting graphical installation...
07:05:28 INFO    : Detected 2000M of memory
07:05:28 INFO    : Swap attempt of 1000M to 2000M
07:05:28 WARNING : step installtype does not exist
07:05:28 WARNING : step confirminstall does not exist
07:05:28 WARNING : step complete does not exist
07:05:30 INFO    : moving (1) to step welcome
07:05:56 INFO    : moving (1) to step betanag
07:06:11 INFO    : moving (1) to step keyboard
07:06:12 INFO    : moving (1) to step networkdevicecheck
07:06:12 INFO    : moving (1) to step network
07:06:22 INFO    : moving (1) to step timezone
07:06:28 INFO    : moving (1) to step accounts
07:06:51 INFO    : moving (1) to step partitionobjinit
07:06:51 INFO    : no /tmp/fcpconfig; not configuring zfcp
07:06:51 DEBUG   : starting mpaths
07:06:51 DEBUG   : self.driveList(): [u'sda']
07:06:51 DEBUG   : DiskSet.skippedDisks: []
07:06:51 DEBUG   : DiskSet.skippedDisks: []
07:06:51 DEBUG   : starting all mpaths on drives [u'sda']
07:06:51 DEBUG   : scanning for multipath on drives [u'sda']
07:06:51 DEBUG   : loading bdevid modules from: '/tmp/updates/bdevid/:/mnt/source/RHupdates/bdevid/:/lib64/bdevid/:/usr/lib64/bdevid/'
07:06:51 DEBUG   : mpaths: []
07:06:51 DEBUG   : done starting mpaths.  Drivelist: [u'sda']
07:06:51 DEBUG   : starting dmraids
07:06:51 DEBUG   : self.driveList(): [u'sda']
07:06:51 DEBUG   : DiskSet.skippedDisks: []
07:06:51 DEBUG   : DiskSet.skippedDisks: []
07:06:51 DEBUG   : starting all dmraids on drives [u'sda']
07:06:51 DEBUG   : scanning for dmraid on drives [u'sda']
07:06:51 DEBUG   : done starting dmraids.  Drivelist: [u'sda']
07:06:51 DEBUG   : adding drive sda to disk list
07:06:53 INFO    : sr0 is a protected partition
07:06:53 INFO    : no request, probably a removable drive
07:06:53 INFO    : moving (1) to step parttype
07:07:07 INFO    : moving (1) to step partition
07:07:25 INFO    : used size of /dev/sda5 is 1073.0
07:07:43 DEBUG   : adding drive sda to disk list
07:07:55 INFO    : used size of /dev/sda6 is 1838.0
07:08:22 DEBUG   : adding drive sda to disk list
07:08:30 INFO    : used size of /dev/sda7 is 132.0
07:08:42 DEBUG   : adding drive sda to disk list
07:08:53 INFO    : used size of /dev/sda8 is 284.0
07:09:09 DEBUG   : adding drive sda to disk list
07:09:15 INFO    : used size of /dev/sda9 is 114.0
07:09:21 DEBUG   : adding drive sda to disk list
07:09:26 INFO    : used size of /dev/sda12 is 359.0
07:09:33 DEBUG   : adding drive sda to disk list
07:09:47 INFO    : used size of /dev/sda13 is 456.0
07:09:58 DEBUG   : adding drive sda to disk list
07:10:10 DEBUG   : adding drive sda to disk list
07:10:30 INFO    : moving (1) to step partitiondone
07:10:31 INFO    : moving (1) to step migratefilesystems
07:10:31 INFO    : moving (1) to step enablefilesystems
07:10:32 INFO    : disk.commit() for /dev/sda
07:10:33 DEBUG   : adding drive sda to disk list
07:10:34 INFO    : formatting swap as swap
07:10:35 DEBUG   : adding drive sda to disk list
07:10:35 INFO    : formatting /var as ext3
07:10:35 INFO    : Format command:  ['mke2fs', '/dev/sda9', '-j']

07:10:41 INFO    : formatting /usr as ext3
07:10:41 INFO    : Format command:  ['mke2fs', '/dev/sda6', '-j']

07:10:43 INFO    : formatting /tmp as ext3
07:10:43 INFO    : Format command:  ['mke2fs', '/dev/sda13', '-j']

07:10:52 INFO    : formatting /usr/local as ext3
07:10:52 INFO    : Format command:  ['mke2fs', '/dev/sda8', '-j']

07:10:55 INFO    : formatting /home as ext3
07:10:55 INFO    : Format command:  ['mke2fs', '/dev/sda12', '-j']

07:11:02 INFO    : formatting /opt as ext3
07:11:02 INFO    : Format command:  ['mke2fs', '/dev/sda7', '-j']

07:11:05 INFO    : trying to mount /dev/sda9 on /var
07:11:06 INFO    : set SELinux context for mountpoint /var to False
07:11:06 DEBUG   : mounting /dev/sda9 on /mnt/sysimage//var as ext3
07:11:06 DEBUG   : isys.py:mount()- going to mount /dev/sda9 on /mnt/sysimage/var with options defaults
07:11:06 INFO    : set SELinux context for newly mounted filesystem root at /var to False
07:11:06 INFO    : trying to mount /dev/sda6 on /usr
07:11:06 INFO    : set SELinux context for mountpoint /usr to False
07:11:06 DEBUG   : mounting /dev/sda6 on /mnt/sysimage//usr as ext3
07:11:06 DEBUG   : isys.py:mount()- going to mount /dev/sda6 on /mnt/sysimage/usr with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /usr to False
07:11:07 INFO    : trying to mount /dev/sda13 on /tmp
07:11:07 INFO    : set SELinux context for mountpoint /tmp to False
07:11:07 DEBUG   : mounting /dev/sda13 on /mnt/sysimage//tmp as ext3
07:11:07 DEBUG   : isys.py:mount()- going to mount /dev/sda13 on /mnt/sysimage/tmp with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /tmp to False
07:11:07 INFO    : trying to mount /dev/sda8 on /usr/local
07:11:07 INFO    : set SELinux context for mountpoint /usr/local to False
07:11:07 DEBUG   : mounting /dev/sda8 on /mnt/sysimage//usr/local as ext3
07:11:07 DEBUG   : isys.py:mount()- going to mount /dev/sda8 on /mnt/sysimage/usr/local with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /usr/local to False
07:11:07 INFO    : trying to mount /dev/sda12 on /home
07:11:07 INFO    : set SELinux context for mountpoint /home to False
07:11:07 DEBUG   : mounting /dev/sda12 on /mnt/sysimage//home as ext3
07:11:07 DEBUG   : isys.py:mount()- going to mount /dev/sda12 on /mnt/sysimage/home with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /home to False
07:11:07 INFO    : trying to mount /dev/sda7 on /opt
07:11:07 INFO    : set SELinux context for mountpoint /opt to False
07:11:07 DEBUG   : mounting /dev/sda7 on /mnt/sysimage//opt as ext3
07:11:07 DEBUG   : isys.py:mount()- going to mount /dev/sda7 on /mnt/sysimage/opt with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /opt to False
07:11:07 INFO    : trying to mount sys on /sys
07:11:07 INFO    : set SELinux context for mountpoint /sys to False
07:11:07 DEBUG   : mounting sys on /mnt/sysimage//sys as sysfs
07:11:07 DEBUG   : isys.py:mount()- going to mount sys on /mnt/sysimage/sys with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /sys to False
07:11:07 INFO    : trying to mount proc on /proc
07:11:07 INFO    : set SELinux context for mountpoint /proc to False
07:11:07 DEBUG   : mounting proc on /mnt/sysimage//proc as proc
07:11:07 DEBUG   : isys.py:mount()- going to mount proc on /mnt/sysimage/proc with options defaults
07:11:07 INFO    : set SELinux context for newly mounted filesystem root at /proc to False
07:11:07 INFO    : moving (1) to step bootloadersetup
07:11:07 INFO    : moving (1) to step bootloader
07:11:46 INFO    : moving (1) to step reposetup
07:11:46 INFO    : moving (1) to step basepkgsel
07:11:46 INFO    : moving (1) to step postselection
07:11:46 INFO    : moving (1) to step install
07:11:47 INFO    : moving (1) to step setuptime
03:11:48 INFO    : moving (1) to step preinstallconfig
03:11:48 INFO    : moving (1) to step installpackages
03:11:48 INFO    : Preparing to install packages
03:14:26 INFO    : moving (1) to step postinstallconfig
03:14:26 INFO    : doing post-install fs mangling
03:14:26 INFO    : going to do resize
03:14:29 INFO    : trying to mount /dev/sda5 on /
03:14:29 INFO    : set SELinux context for mountpoint / to False
03:14:29 DEBUG   : mounting /dev/sda5 on /mnt/sysimage// as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda5 on /mnt/sysimage with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at / to False
03:14:29 INFO    : trying to mount /dev/sda9 on /var
03:14:29 INFO    : set SELinux context for mountpoint /var to False
03:14:29 DEBUG   : mounting /dev/sda9 on /mnt/sysimage//var as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda9 on /mnt/sysimage/var with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /var to False
03:14:29 INFO    : trying to mount /dev/sda6 on /usr
03:14:29 INFO    : set SELinux context for mountpoint /usr to False
03:14:29 DEBUG   : mounting /dev/sda6 on /mnt/sysimage//usr as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda6 on /mnt/sysimage/usr with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /usr to False
03:14:29 INFO    : trying to mount /dev/sda13 on /tmp
03:14:29 INFO    : set SELinux context for mountpoint /tmp to False
03:14:29 DEBUG   : mounting /dev/sda13 on /mnt/sysimage//tmp as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda13 on /mnt/sysimage/tmp with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /tmp to False
03:14:29 INFO    : trying to mount /dev/sda8 on /usr/local
03:14:29 INFO    : set SELinux context for mountpoint /usr/local to False
03:14:29 DEBUG   : mounting /dev/sda8 on /mnt/sysimage//usr/local as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda8 on /mnt/sysimage/usr/local with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /usr/local to False
03:14:29 INFO    : trying to mount /dev/sda12 on /home
03:14:29 INFO    : set SELinux context for mountpoint /home to False
03:14:29 DEBUG   : mounting /dev/sda12 on /mnt/sysimage//home as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda12 on /mnt/sysimage/home with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /home to False
03:14:29 INFO    : trying to mount /dev/sda7 on /opt
03:14:29 INFO    : set SELinux context for mountpoint /opt to False
03:14:29 DEBUG   : mounting /dev/sda7 on /mnt/sysimage//opt as ext3
03:14:29 DEBUG   : isys.py:mount()- going to mount /dev/sda7 on /mnt/sysimage/opt with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /opt to False
03:14:29 INFO    : trying to mount sys on /sys
03:14:29 INFO    : set SELinux context for mountpoint /sys to False
03:14:29 DEBUG   : mounting sys on /mnt/sysimage//sys as sysfs
03:14:29 DEBUG   : isys.py:mount()- going to mount sys on /mnt/sysimage/sys with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /sys to False
03:14:29 INFO    : trying to mount proc on /proc
03:14:29 INFO    : set SELinux context for mountpoint /proc to False
03:14:29 DEBUG   : mounting proc on /mnt/sysimage//proc as proc
03:14:29 DEBUG   : isys.py:mount()- going to mount proc on /mnt/sysimage/proc with options defaults
03:14:29 INFO    : set SELinux context for newly mounted filesystem root at /proc to False
03:14:30 INFO    : set SELinux context for mountpoint /home to False
03:14:30 DEBUG   : mounting /dev/sda12 on /mnt/sysimage/mnt//home as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda12 on /mnt/sysimage/mnt/home with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /home to False
03:14:30 INFO    : set SELinux context for mountpoint /home to False
03:14:30 DEBUG   : mounting /dev/sda12 on /mnt/sysimage//home as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda12 on /mnt/sysimage/home with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /home to False
03:14:30 INFO    : set SELinux context for mountpoint /opt to False
03:14:30 DEBUG   : mounting /dev/sda7 on /mnt/sysimage/mnt//opt as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda7 on /mnt/sysimage/mnt/opt with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /opt to False
03:14:30 INFO    : set SELinux context for mountpoint /opt to False
03:14:30 DEBUG   : mounting /dev/sda7 on /mnt/sysimage//opt as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda7 on /mnt/sysimage/opt with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /opt to False
03:14:30 INFO    : set SELinux context for mountpoint /tmp to False
03:14:30 DEBUG   : mounting /dev/sda13 on /mnt/sysimage/mnt//tmp as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda13 on /mnt/sysimage/mnt/tmp with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /tmp to False
03:14:30 INFO    : set SELinux context for mountpoint /tmp to False
03:14:30 DEBUG   : mounting /dev/sda13 on /mnt/sysimage//tmp as ext3
03:14:30 DEBUG   : isys.py:mount()- going to mount /dev/sda13 on /mnt/sysimage/tmp with options defaults
03:14:30 INFO    : set SELinux context for newly mounted filesystem root at /tmp to False


/tmp/lvmout:
Running... ['lvm', 'vgchange', '-an', '-v']
oups found
Comment 1 Bug Zapper 2008-05-14 06:01:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Andy Lindeberg 2008-06-02 17:16:30 EDT
Do you have the same problem in the final release of F9?

Note You need to log in before you can comment on or make changes to this bug.